## golang-github-aydinnyunus-blockchain 0.0~git20220623.647ebea

=== debian/changelog ===
golang-github-aydinnyunus-blockchain (0.0~git20220623.647ebea-5) unstable; urgency=medium

  * Drop debian/tests/autopkgtest-pkg-go.conf.
  * Add description for override_dh_auto_test.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 17 Jun 2024 13:15:43 +0000

golang-github-aydinnyunus-blockchain (0.0~git20220623.647ebea-4) unstable; urgency=medium

  * Remove autopkgtest from debian/rules.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Wed, 01 May 2024 02:26:51 +0000

golang-github-aydinnyunus-blockchain (0.0~git20220623.647ebea-3) unstable; urgency=medium

  * Add override for dh_auto_test.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Tue, 30 Apr 2024 02:08:03 +0000

golang-github-aydinnyunus-blockchain (0.0~git20220623.647ebea-2) unstable; urgency=medium

  * Move the test to autopkgtest, since it needs the Internet.
    (Closes: #1069814)

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Sun, 28 Apr 2024 23:16:02 +0000

golang-github-aydinnyunus-blockchain (0.0~git20220623.647ebea-1) unstable; urgency=medium

  * Upload to unstable.

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Mon, 22 Apr 2024 14:44:03 +0000

golang-github-aydinnyunus-blockchain (0.0~git20220623.647ebea-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #1069209)

 -- Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>  Thu, 18 Apr 2024 01:16:22 +0000
