=== debian/control ===
Source: golang-github-aydinnyunus-blockchain
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
Rules-Requires-Root: no
Build-Depends: ca-certificates,
               debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-fatih-color-dev,
               golang-golang-x-net-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-aydinnyunus-blockchain
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-aydinnyunus-blockchain.git
Homepage: https://github.com/aydinnyunus/blockchain
XS-Go-Import-Path: github.com/aydinnyunus/blockchain

Package: golang-github-aydinnyunus-blockchain-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Client for the Blockchain.info API
 Go Client for the Blockchain Data API
 (https://www.blockchain.com/api/blockchain_api).
