=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

#Empty override target to skip dh_auto_test
#(because '*_test.go' requires Internet access; see #1069814).
override_dh_auto_test:
