=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/aydinnyunus/blockchain.git \
  HEAD debian
